$common-sizes: (
  title-section-width: 40rem,
  title-height: 4rem,
  title-text-margin: 0,
  font-weight: 700,
  font-size-is-greater: 0.5rem,
  list-margins: 0.5rem,
);

$common-colors: (
  primary: #808080,
  white-primary: #fff,
);

@function getCommonSizes($property) {
  @return map-get($common-sizes, $property);
}

@function getCommonColors($property) {
  @return map-get($common-colors, $property);
}
